{% extends "master.twig" %}

{% block title %}Activate{% endblock %}
{% block description %}SFNW Omnibus – activate your account{% endblock %}

{% block body %}

    <div class="row"></div>

    <div class="four wide computer fourteen wide tablet fifteen wide mobile column">

        <h1 class="ui huge center aligned header">
            Glad to see you here!
        </h1>

        {% if err %}
            <div class="ui error timed message">
                <i class="close icon"></i>
                <div class="header">
                    Error!
                </div>
                Activation code incorrect
            </div>
        {% endif %}

        <form class="ui raised segment massive form" action="/activate" method="post">

            <div class="ui error message"></div>

            <div class="field">
                <input name="code" placeholder="Activation code" type="text" required>
            </div>
            <button class="ui fluid button" type="submit">Activate!</button>
        </form>

    </div>

{% endblock %}
